.heading {
  text-align: center;
}
.wrapper {
  display: flex;
  margin: auto;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  width: 80%;
  align-items: flex-start;
  align-content: flex-start;
  row-gap: 30px;
  column-gap: 30px;
}
.wrapper div {
  width: 250px;
  border-style: ridge;
  border-radius: 5%;
  background-color: mintcream;
}
.booklist {
  text-align: center;
}
